permission: ''
world: world
X: -35
Y: 66
Z: 15
price: 0.0
cooldown: 0
globalCooldown: 0
confirmation: false
commands:
- /pet remove
grantPermissions: []
lastGlobalUse: 0
lastUse: {}
priceItems: []
exp: 0
pi_criteria:
  enchants: false
  name: false
  lores: false
should_cancel_event: true
